recovery:
  state:
    round: 303
    hash: "f2873fb47380fdb8508a175539fbbcf2406a4a34ad977503295130020690f4be51be52cf4c9ef16d69f9d4dd138dcda6"
    timestamp: "2025-10-31T05:48:31.883809Z"
  bootstrap: null
  package: null
  stream: null
